Subject: bug#10116: M-x compile no longer completes filenames

From: [email-masked]
Date: Wed, 07 Dec 2011 09:40:12 +0800

SM> this bug shows up when there's no Makefile, in which case you'd first
SM> want to specify a file via -f, right?

Yes, tons of possibilities... and I hit TAB by accident and discovered
the bug.